ktor {
    deployment {
        port = 8080
        sslPort = 60443
//        port = ${?PORT}
    }
    application {
        modules = [ cz.vutbr.xbratd00.server.ServerKt.module ]
    }
    security {
        ssl{
            keyStore = cert/temporary.jks
            keyAlias = mykey
            keyStorePassword = changeit
            privateKeyPassword = changeit
        }
    }
}
